<?php
if(!defined('IN_TM')) {exit('Access Denied');}
//สืาณ
		if($_SESSION["admin"]!="Silence"){
			include template('login.htm');
    		exit;
		}else{
			include template('index.htm');
			exit;
		}
?>